Subject: (urth) Recommendations

From: adam louis stephanides <astephan at students.uiuc.edu>
Date: Sun, 10 May 1998 13:25:20 +0000

I would recommend highly to any Wolfe fan who hasn't already read them
_Engine Summer_, _Little, Big_, _Aegypt_, _Love and Sleep_, and "Great
Work of Time" (in the collection _Novelty_, and also published separately
IIRC) by John Crowley.  But be warned that _Aegypt_ and _Love and Sleep_
are the first two parts of a tetralogy (though IMO _Aegypt_ can be read
perfectly well as a standalone novel).

I'd also recommend _Through the Heart_ by Richard Grant.  (Has anyone read
his two more recent novels?  I've never seen _Tex and Molly_ in a library,
and his latest didn't look that appealing to me.

--Adam

*More Wolfe info & archive of this list at http://www.urth.net/urth/